#landing-page-main-section-heading {

    border-top-width: 1px;

    border-bottom-width: 1px;

    border-style: solid;

    border-color: rgb(138 133 121 / 0.2);

    padding-top: 6.25rem;

    padding-bottom: 6.25rem
}

@media (max-width: 800px) {

    #landing-page-main-section-heading {

        padding-top: 3.125rem;

        padding-bottom: 3.125rem
    }
}

  #landing-page-main-section-heading .page-container > span {

    display: block;

    font-size: 0.875rem;

    line-height: 1;

    font-weight: 500;

    text-transform: uppercase;

    color: #8A8579
}

  #landing-page-main-section-heading .page-container > div {

    margin-top: 2.5rem;

    display: flex;

    flex-wrap: wrap;

    align-items: center;

    justify-content: space-between;

    gap: 1.25rem
}

  #landing-page-main-section-heading .page-container > div > h1 {

    margin-top: 0px;

    margin-bottom: 0px;

    font-size: 4rem;

    line-height: 1.2;

    letter-spacing: -1.3px
}

  @media (max-width: 960px) {

    #landing-page-main-section-heading .page-container > div > h1 {

        font-size: 2.25rem;

        line-height: 1.2
    }
}

  #landing-page-main-section-heading .page-container > div > h1 .dot-accent {

    color: #FDC300
}

  #landing-page-main-section-heading .page-container > div > p {

    max-width: 561px
}
